html,body{
padding: 0;
margin: 0;
width: 100%;
height: 100%;
overflow: no-scroll;
}

body {
font-family:Consolas,Verdana;
margin:0px;
visibility: visible;
display: block;
/*
background:-webkit-linear-gradient(#fff 0%,#81afcc 50%,#fff 100%);
background:-o-linear-gradient(top,#fff 0%,#81afcc 50%,#fff 100%);
background:-moz-linear-gradient(top,#fff 0%,#81afcc 50%,#fff 100%);
background:linear-gradient(to bottom,#fff 0%,#81afcc 50%,#fff 100%);
background:ms-linear-gradient(top,#fff 0%,#81afcc 50%,#fff 100%);
*/
}

.bd{
/*  background:url(img/fundo.jpg); */
}

/* -------------------------------------------------- */
/* New INI ------------------------------------------ */
/* -------------------------------------------------- */
.mymodallg{
   max-width:1050px;
}

.my_shadow {
   box-shadow: 1px 1px 3px #888888;
}

.tabA       { position:absolute;left: 10px;top: 80px; width:245px;}
.tabB       { position:absolute;left:275px;top: 80px; width:245px;}
.tabC       { position:absolute;left:540px;top: 80px; width:245px;}
.tabD       { position:absolute;left:805px;top: 80px; width:245px;}
.tabE       { position:absolute;left: 10px;top:360px; width:245px;}
.tabF       { position:absolute;left:275px;top:360px; width:245px;}
.tabG       { position:absolute;left:540px;top:360px; width:245px;}
.tabH       { position:absolute;left:805px;top:360px; width:245px;}
.tabI       { position:absolute;left: 10px;top:640px; width:245px;}
.tabJ       { position:absolute;left:275px;top:640px; width:245px;}
.tabK       { position:absolute;left:540px;top:640px; width:245px;}
.tabL       { position:absolute;left:805px;top:640px; width:245px;}

.tabTerceiros { position:absolute;left: 10px;top:920px; width:245px;}
.tabDezesseis { position:absolute;left:275px;top:920px; width:245px;}
.tabOitavas   { position:absolute;left:540px;top:920px; width:245px;}
.tabQuartas   { position:absolute;left:540px;top:1140px; width:245px;}
.tabSemi      { position:absolute;left:805px;top:920px; width:245px;}
.tab3o4o      { position:absolute;left:805px;top:1000px; width:245px;}
.tabFinal     { position:absolute;left:805px;top:1058px; width:245px;}
.tabchamp     { position:absolute;left:805px;top:1120px; width:245px;}
.tabtq        { position:absolute;left:540px;top:920px; width:245px;}

/*
.tabDezesseis { position:absolute;left: 10px;top:920px; width:245px;}
.tabOitavas   { position:absolute;left:275px;top:920px; width:245px;}
.tabQuartas   { position:absolute;left:275px;top:1140px; width:245px;}
.tabSemi      { position:absolute;left:540px;top:920px; width:245px;}
.tab3o4o      { position:absolute;left:540px;top:1000px; width:245px;}
.tabFinal     { position:absolute;left:540px;top:1080px; width:245px;} 
.tabchamp     { position:absolute;left:805px;top:920px; width:245px;}
*/

.tabuser    { position:absolute;left:85px;top:1180px; }
.tabuser      { width:100px; pointer:hand;}

.classif2{
   font-size:12px;
   border-top:1px dotted green;
   padding:0px;
   margin-top:2px;
   width:235px;
}
.classif2 td{
   text-align:right;
   width:20px;
   font-size:8px;
   padding:0px;
}


.mytable{
}

.mytable tr td,.mytable tr th{
   background-color:#EDF3F4;
   font-family:consolas ,terminal,tahoma;
   font-size:13px;
   text-align:center;
   vertical-align:middle;
   color:#000000;
 /*border-collapse: collapse; */
 /*padding:2px; */

   
   border-top:1px solid #ffffff;
   border-left:1px solid #ffffff;
   border-bottom:1px solid #ffffff;
   border-right:1px solid #ffffff;

   cursor:default;
   height: 10px;
// width: 20px;

}

.tabchamp tr td,.tabchamp tr th{
   height: 40px;
   width:  50px;
   font-size:16px;
}

img.flag{
    height: 15px;
    width: 25px;
    border:1px #c0c0c0 solid;
}

img.flag2{
    height: 30px;
//  width: 50px;
    border:1px #c0c0c0 solid;
}

thead{
   font-weight:100;
}

.mytable tr td input{
   font-family:consolas;
/*
   font-size:10pt;
   font-weight:800;
   width:14px;
   border:1px solid #c0c0c0;
*/
   height:17px;
   text-align:center;
   vertical-align:top;
}

.inpx{
   background-color:#EDF3F4;
   width:30px;
   padding:2px;
   font-weight:100;
   text-align: center;
   border:0px;
    /* border-collapse: */
}

.inp2{
   width:20px;
   padding:2px;
   font-weight:100;
   text-align: center;
   color: #000000;
   border:1px solid #cccccc;
    /* border-collapse: */
}

.inp3{
   pointer:hand;
   font-family:verdana;
   font-size:10pt;
   font-weight:800;
   height:20px;
   width:100px;
}

.inp0{
   width:0px;
   padding:0px;
}


.btn-small {
    padding: 2px;
    font-size: 14px;
    line-height: 1.3;
    border-radius: 2px;
    background-color:#EDF3F4;
}
.btn-small:hover {
    background-color:#eeffee;
}

.stil0{
   font-family:consolas;
   font-size:16px;
   width:50px;
   color:black;
   border-radius:2px;
}

.mynav
{
   border-bottom:1px solid #cccccc;
}

.mycarrossel {
   font-family:consolas;
   font-size:12px;
   margin:0px;
   background: -webkit-linear-gradient( #fff 0%,#81afcc 30%,#fff 100%);
   background: -o-linear-gradient ( top,#fff 0%,#81afcc 30%,#fff 100%);
   background: -moz-linear-gradient ( top,#fff 0%,#81afcc 30%,#fff 100%);
   background: linear-gradient(to bottom,#fff 0%,#81afcc 30%,#fff 100%);
   background: ms-linear-gradient ( top,#fff 0%,#81afcc 30%,#fff 100%);

/*
   width:800px; 
   height:400px;
*/
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: #81afcc; /* cor desejada */
    border-radius: 50%;
    padding: 20px;
}

.carousel-control-next-icon {
  right: 0;  //or you can increase this
}

.carousel-control-prev-icon {
 left: 0px; //or you can increase this
}
.carousel-item {
  margin: 50px;
}

.myimg1
{
   max-width:70%;
}

.my_btn {
   background-color: #d6d6f7;
   color: blue;
}
.my_btn:hover {
// background-color: #4CAF50;
}

/* -------------------------------------------------- */
/* New END ------------------------------------------ */
/* -------------------------------------------------- */


.my_button2{
   background-color: #4CAF50;
   border: none;
   color: black;
   padding: 0px 10px;
   text-align: center;
   text-decoration: none;
   display: inline-block;
   font-size: 16px;
   margin: 2px;
   cursor: pointer;
}

.my_button {
   background-color: #4CAFFF;
   border: none;
   color: black;
   padding: 0px 10px;
   text-align: center;
   text-decoration: none;
   display: inline-block;
   font-size: 16px;
   margin: 2px;
   cursor: pointer;
}
.my_button:hover {
   background-color: #4CAF50;
}

a:link    {text-decoration: none;}
a:visited {text-decoration: none;}
a:active  {text-decoration: none;}

a.a1{
     background:url("img/x_regras4.jpg") no-repeat ;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a1:hover   {
     background:url("img/x_regras3.jpg") no-repeat ;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a2{
     background:url("img/x_classif4.jpg") no-repeat;
     display: block;
     width: 300px;
     height: 60px;
     overflow:hidden;
}
a.a2:hover   {
               background:url("img/x_classif3.jpg") no-repeat;
     display: block;
     width: 300px;
     height: 60px;
     overflow:hidden;
}
a.a3{
               background:url("img/x_bolao4.jpg") no-repeat;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a3:hover   {
               background:url("img/x_bolao3.jpg") no-repeat;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a4{
               background:url("img/x_apostas4.jpg") no-repeat;
     display: block;
     width: 200px;
     height: 60px;
     overflow:hidden;
}
a.a4:hover   {
               background:url("img/x_apostas3.jpg") no-repeat;
     display: block;
     width: 200px;
     height: 60px;
     overflow:hidden;
}


.titulo{
        position:absolute; left:200px;   top:0px; 
	background:white;
	color:black;
	font-family:Arial,monospace,courier new,terminal;
	font-size:18pt;
	border:1px solid black;
	padding:5px;
}






/*-----------------------------
.inp2{
   font-family:verdana;
   font-size:10pt;
   font-weight:800;
   height:20px;
   width:200px;
}
-----------------------------*/


/* -- new -- */


.stilo3{ 
    visibility:visible;
    background:#c0c0c0;
    border:2px solid black;
    height:20px;
    width:200px;
    font-family:verdana;
    font-size:10pt;
    color:black;
    text-align:center;
}
.stilo4{ 
    visibility:visible;
    background:#d0d0d0;
    border:2px solid black;
    height:20px;
    width:200px;
    font-family:verdana;
    font-size:10pt;
    color:black;
    text-align:center;
}


.classif{
   font-family:courier new,terminal;
   font-size:8pt;
 /*border-top:1px dotted black;*/
   padding-top:5px;
}


tr.sp2 td {
        background-color:#d5dadb;
        /*
        border-top:1px solid #00ff00;
        border-bottom:1px solid #00ff00;
        */
}



img#img0{
    position:absolute;
    left:420px;top:50px;
    border:1px solid black;
}
img#img1{
    position:absolute;
    left:420px;top:250px;
    border:1px solid black;
    width:300px;
}

img#img2{
    position:absolute;
    left:750px;top:250px;
    border:1px solid black;
    width:300px;
}


img#imgmap{
    position:absolute;left:60px;top:250px;
    border:0px;
}
img.foto{
    padding:10px 10px 20px 10px;color:#666;
    font: 10px Verdana, Helvetica, sans-serif; 
    background-color: #fff; 
    margin: 0 auto; 
    line-height: 1.4em; 
    overflow: auto; 
}


.tipo2{
   font-family:verdana;
   font-size:15pt;
}
.tipo3{
   width:24px;
   height:15px;
   text-align:center;
}


.stil1{
   font-family:verdana;
   font-size:8pt;
   width:50px;
   color:black;
   background-color:yellow;
}
.stil2{
   font-family:verdana;
   font-size:11px;
   width:50px;
   color:red;
// height: 30px;
// line-height:30px;
   padding:6px 15px;
// background-color:yellow;
}
.stil3{
   font-family:verdana;
   font-size:8pt;
   color:green;
   padding:6px 15px;
// background-color:yellow;
}

div#display{
   display:none;
   position:absolute; left:0px;top:0px;
   font-family:verdana;
   font-size:10px;
   color:black;
   background:white;
   border:1px solid black;
   z-index:1000;
}

div#leg1{
   display:block;
   position:absolute; left:430px;top:230px;
   font-family:monospace;
   color:yellow;
}

div#leg2{
   display:block;
   position:absolute;left:760px;top:230px;
   font-family:monospace;
   color:yellow;
}


div#a1{ position:absolute;left:100px;top:120px; }
div#a2{ position:absolute;left:280px;top:120px; }
div#a3{ position:absolute;left:500px;top:120px; }
div#a4{ position:absolute;left:680px;top:120px; }

/*----------------------- versao 2 ------------------------*/

.logo{
    position:absolute;
    z-index:100;
    background:transparent;
    border:0px;
}

img#fundo{
    position:absolute;
    top:0px;
    z-index:1;
    background:transparent;
    border:1px solid #5050ff;
}

img.titlogo{
   position:absolute;top:10px;left:200px;z-index:100;
}

#my_tooltip{
   position:absolute;
   font-family:consolas ,terminal,tahoma;
   font-size:10pt;
   background:white;
   z-index:1;
   box-shadow: 5px 5px 5px #888888;
   border:5px solid #ffffff;

}

s, strike{text-decoration:none;position:relative;}
s::before, strike::before {
    top: 49%; /*tweak this to adjust the vertical position if it's off a bit due to your font family */
    background:red; /*this is the color of the line*/
    opacity:.3;
    content: '';
    width: 110%;
    position: absolute;
    height:.5em;
    border-radius:.1em;
    left: -5%;
    white-space:nowrap;
    display: block;
    transform: rotate(-15deg);  
}
s.straight::before, strike.straight::before{transform: rotate(0deg);left:-1%;width:102%;}

